Subject: [Forces-protocol] RE: 01-8

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Sun, 24 Oct 2004 23:31:17 -0700

Avri,

Just add our addresses to the end of the draft. Pls remove our names
from the header and list your name as it was before. That is all I asked
for, I don't think there should be any problem with that,

Thanks
Hormuzd

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, October 24, 2004 11:23 PM
To: Khosravi, Hormuzd M
Cc: Weiming Wang; [email-masked]; Ligang Dong; Robert Haas;
[email-masked]; Jamal Hadi Salim
Subject: Re: 01-8

can't have the addresses in the back without having them in the front.  
i have just spent the last hour adding them.  now you want me to remove 
them?

a.

On 25 okt 2004, at 02.19, Khosravi, Hormuzd M wrote:

> Avri,
>
> You definitely misunderstood me, I did not ask you at add all our
names
> in the front page...just asked you to add our addresses in the
> end...what gave you this impression ? I know it's a bit late your
time,
> but pls reverse this...i did not ask for it.
>
> Thanks and sorry if I said something which caused this confusion,
>
> Hormuzd
>

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol